/*Third paragraph*/
.external {
  color: yellow;
}

/*Universal selector*/
* {
  font-family: "Verdana"; sans-serif;
  font-size: 20px;
}

h1 {
  font-size: 50px
}

#uppercase {
  text-transform: uppercase;
}

.offering-item {
  background-color: lightsteelblue;
}

li[value] {
  border-width: 2px;
  border-style: solid;
  border-color: navy;
}

img + ul {
  list-style: none;
}

section img {
  height: 300px;
  width: 300px;
  border-radius: 150px
}

h4 ~ p {
  text-align: center;
}

ul > li {
  letter-spacing: 25px;
}